<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="js/index.js"></script>
</head>
<body>
    <p>Example text</p>

    <p onclick="javascript:alert('mensaje');">Parrafo  </p>
</body>
</html>